<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAYv3NsuULuNFFpbzMYx_9bmgt-z2_kA3iaKs3hNi1dZZoBJGEhLuf15V9FKmFa-phVNSFPOfOfRVwnWgzVsOTNORRBgzVcbJRozDbkN_P1qnETaZsz5alTr-cXsQkCfFkFaF40jFH0hbld_DX7RzpWMm_NN7BzFLGVlFGyRDkf7Q8Azlg3gX6SNmrpX8dnmWez8-dYUpRMONENb7jcwIeEH68aYoWttViFJ89gatzapZUPFnzH7lG9CP-YtYpu3lmkVJBUNHpA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756447920336" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">529f0e61-93cb-d305-e8ed-d2786446a507</string>
</map>
